[<text>
<title>freddie mac adjusts short-term discount rates</title>
<dateline>    washington, april 9 - </dateline>the federal home loan mortgage corp
adjusted the rates on its short-term discount notes as follows:
   maturity   rate       old rate  maturity
    33 days   6.00 pct   6.00 pct  33 days
  
 reuter
</text>]